{
  "name": "CANDYMAT",
  "short_name": "candymat",
  "description": "Der Candymat nicht einfach nur ein Wahlomat. Sondern Ihr digitaler Wahl-Freund, der Ihnen einen Eindruck von den politischen Positionen der Kandindaten vermittelt.",
  "icons": [
    {
      "src": "/img/icons/gruenen_logo_200.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/img/icons/gruenen_logo_600.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": "/?utm_source=homescreen",
  "display": "standalone",
  "background_color": "#40A6EE",
  "theme_color": "#ffffff"
}
